<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1587390422256_0" label="Java Main Sources" name="Java Main Sources">
<item elementID="=spring-boot-wnebnm-mongodbexample_spring-boot-wnebnm-mongodbexample/src\/main\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=spring-boot-wnebnm-mongodbexample_spring-boot-wnebnm-mongodbexample/src\/main\/resources" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1587390422326_1" label="Java Test Sources" name="Java Test Sources">
<item elementID="=spring-boot-wnebnm-mongodbexample_spring-boot-wnebnm-mongodbexample/src\/test\/java" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1587390425687_2" label="Window Working Set" name="Aggregate for window 1587390425687"/>
</workingSetManager>